.textos {
font-family: 'Helvetica Now Display';
color: white;

}


.bannerini{
width: 100%;
opacity: 100%;
}


.fuenteddp{

width: 744px;
margin-right: AUTO;
margin-left: AUTO;
margin-top: 65px;
font-family: 'Helvetica Now Display';
font-size: 50px;
color: black;

}

.fuenteddpwhite{

width: 550px;
margin-right: AUTO;
margin-left: AUTO;
margin-top: 65px;
margin-bottom: 65px;

font-family: 'Helvetica Now Display';
/* font-size: 44px; */
font-size: 3em;
color: white;
font-weight: 500;


}


.minititle{
text-align: center;
font-size: .8em;
margin-top: 89px;
font-family: 'Helvetica Now Display'; 
font-weight: 300;
color: darkgrey;
letter-spacing: 2px;

}

.minititleizquierda{
text-align: left;
font-size: .8em;
margin-top: 89px;
font-family: 'Helvetica Now Display'; 
font-weight: 300;
color:lightgrey;
letter-spacing: 2px;

}

.services{
float:none;
}

.ilustrativas{
width: 600px;
margin-right: AUTO;
margin-left: AUTO;
margin-top: 65px;
font-family: 'Helvetica Now Display';
font-size: 12px;
color: dimgrey;
letter-spacing: 2px;
}

/*.video{
display:block;
overflow="hidden"
width: 200px;
height: 778px;

overflow: hidden;

}
*/
/* #videotextizquierda{
display: block;
background-color: blueviolet;
width: 30%;
position: relative;
margin-top: -300px;
margin-left: 90px;
text-align: left;
} */


/* 
#videotextoderecha{
display: block;
float: right;
background-color:rgba(0, 0, 0, .7);
background-color: transparent 30%;
width: 400px;
position: relative;
margin-top: -170px;
margin-right:100px;
text-align: left;


} */

* .galeriadiv{
--bs-gutter-x: 1.5rem;
--bs-gutter-y: 0;
display: flex;
flex-wrap: wrap;
margin-top: calc(-1*var(--bs-gutter-y));
margin-right: calc(-0.5*var(--bs-gutter-x));
margin-left: calc(-0.5*var(--bs-gutter-x));
align-items:baseline;

}

* .galeriadiv>*{

--bs-gutter-x: 1.5rem;
--bs-gutter-y: 0;
display: flex;
flex-wrap: wrap;
margin-top: calc(-1*var(--bs-gutter-y));
margin-right: calc(-0.5*var(--bs-gutter-x));
margin-left: calc(-0.5*var(--bs-gutter-x));

}

/* .row {
--bs-gutter-x: 1.5rem;
--bs-gutter-y: 0;
display: flex;
flex-wrap: wrap;
margin-top: calc(-1*var(--bs-gutter-y));
margin-right: calc(-0.5*var(--bs-gutter-x));
margin-left: calc(-0.5*var(--bs-gutter-x))
} */

/* .row>* {
flex-shrink: 0;
width: 100%;
max-width: 100%;
padding-right: calc(var(--bs-gutter-x)*.5);
padding-left: calc(var(--bs-gutter-x)*.5);
margin-top: var(--bs-gutter-y)
} */
/* 
.col-md-3 {
flex: 0 0 auto;
width: 25%
} */

.galeriadivimg{
flex: 0 0 auto;
width:25%;


}

.aoscuros{
filter: brightness(20%);

}

.textosgrises{
width: 70%;
margin-right: AUTO;
margin-left: AUTO;
font-family: 'Helvetica Now Display';
font-size: 1.3em;
color: dimgrey;


}



/*INICIAN PRUEBAS
*/
.containercards2 {
/*max-width: 1400px;
padding: 0 15px;
margin: 0 auto;*/

}

.cards2 {

display: flex;
flex-wrap: wrap;
justify-content: center;
	/*padding: 25px 0px;
list-style: none;
overflow-x: scroll;*/
/*scroll-snap-type:x mandatory;*/

}

.card2 {
display: flex;
flex-wrap: wrap;
margin: 20px;
	/*flex-direction: column;
flex: 0 0 100%;*/
/*padding: 20px;
background: var(--white);
border-radius: 12px;
scroll-snap-align: start;
transition: all 0.2s;
border:none ;
width: 100%;

object-fit: cover;
scroll-snap-align: center;*/
}


.card2:hover {
color: var(--white);
background: var(--red);
opacity: 0.5;

}






/*TERMINAN PRUEBAS
*/




/* INICIA CONFIGURACION CARDS SCROLL IMAGENES */

.containercards {
max-width: 1400px;
padding: 0 15px;
margin: 0 auto;

}

.cards {
display: flex;
padding: 25px 0px;
list-style: none;
overflow-x: scroll;
scroll-snap-type:x mandatory;

}

.card {
display: flex;
flex-direction: column;
flex: 0 0 100%;
padding: 20px;
background: var(--white);
border-radius: 12px;
/* box-shadow: 0 5px 15px rgba(0, 0, 0, 15%); */
scroll-snap-align: start;
transition: all 0.2s;
border:none ;
width: 100%;

object-fit: cover;
scroll-snap-align: center;
}

.card:not(:last-child) {
margin-right: 10px;
}

.card:hover {
color: var(--white);
background: var(--red);
opacity: 0.5;

}

.card .card-title {
font-size: 20px;
}

.card .card-content {
margin: 20px 0;
max-width: 85%;

}

.card .card-link-wrapper {
margin-top: auto;
}

.card .card-link {
display: inline-block;
text-decoration: none;
color: white;
background: var(--red);
padding: 6px 12px;
border-radius: 8px;
transition: background 0.2s;
}

.card:hover .card-link {
background: var(--darkred);
}

.cards::-webkit-scrollbar {
height: 12px;
}

.cards::-webkit-scrollbar-thumb,
.cards::-webkit-scrollbar-track {
border-radius: 92px;
}

.cards::-webkit-scrollbar-thumb {
background: var(--darkred);
}

.cards::-webkit-scrollbar-track {
background: var(--thumb);
}







@media (min-width: 500px) {
.card {
/* flex-basis: calc(90% - 10px); */
flex-basis: calc(70% - 10px);

}

.card:not(:last-child) {
margin-right: 20px;
}
}

@media (min-width: 700px) {
.card {
flex-basis: calc(calc(100% / 4) - 20px);
}

.card:not(:last-child) {
margin-right: 30px;
}
}

@media (min-width: 1100px) {
.card {
flex-basis: calc(25% - 30px);
}

.card:not(:last-child) {
margin-right: 40px;
}
}

/* TERMINA CONFIGURACION CARDS SCROLL IMAGENES */



.textosanimados{
width: 80%;
margin-right: AUTO;
margin-left: AUTO;
margin-top: 65px;
font-family: 'Helvetica Now Display';
/* font-size: 50px; */
font-size: 2.5em;
color: black;
/* color:green; */

}

.textosimagenfooter{
color: rgb(255,255,255);
margin-top: 21px;
font-family: 'Helvetica Now Display';
font-size: 2em;
text-align:left;
}

.textosfooterbajo{
text-align: left;
font-family: 'Helvetica Now Display';
}


.logoddpfooter{
width: 66px;
display: none;
}


a{
text-decoration: none;	
}

.avisoyterminos{

text-align: right;
font-family: 'Helvetica Now Display';

}

.slider {
display: flex;
/* max-width: 500px; */
/* height: 300px; */
height: 100%;

width: 100%;
/* overflow-x: scroll; */
/* scroll-snap-type: x mandatory; */

}
.imgslider {

flex: 0 0 100%;

width: 100%;
object-fit: cover;
scroll-snap-align: center;

}

.correofooterbajo{

text-decoration: none;
color:white;
font-family: 'Helvetica Now Display'; 
font-size: 2.5em;
text-align: left;

}


#ocultoinfo{

display:none;

}




.controlcontacto{

height: 800px;
width: 550px;
background-color: white;
border-radius: 25px;
margin:20px auto 0 auto; 
position: fixed;
top: 0;bottom: 0;left: 0;right: 0;
z-index: 100; 
box-shadow: 5px 10px 8px #3a3a3a; 
}


.contact-intext{
width: 50%; 
margin: auto;
font-family: 'Helvetica Now Display'; 
font-size:x-large; 
color:black; 
font-weight: 700;

}



/* MY QUERYS / MY QUERYS / MY QUERYS / MY QUERYS / MY QUERYS / MY QUERYS / MY QUERYS / MY QUERYS */



@media(max-width: 576px){



.bannerini{
width: 200%;
margin-left: -100px;
opacity: 100%;
overflow: auto;
}




/* @media screen and (min-width: 800px) { */

#horizontalescontacto{
display: none;
}

.controlcontacto{

width: 375px; 
height: 800px;
background-color: white;
border-radius: 25px;
margin:20px auto 0 auto; 
position: fixed;
top: 0;bottom: 0;left: 0;right: 0;
z-index: 100; 
box-shadow: 5px 10px 8px #3a3a3a; 
}


#videotextizquierda{
display: none;
}

#videotextizquierdagracias{
/* background-color: aqua; */
display: block;
width: 100%;
position: absolute;
margin-top: 500px;
margin-left: 50px;
text-align: left;

}

#videotextizquierdagracias h1{
font-size: 45px;
}
#videotextizquierdagracias p{
font-size: 20px;
}



#videotextoderecha{
display: block;
float: none;
background-color:rgba(0, 0, 0, .7);
background-color: transparent 30%;
width: 100%;
position: absolute;
margin-right:100px;
margin-top: 200px;
text-align: left;

}

header.masthead {
/*text-align: center;
color: #fff;
background-repeat: no-repeat;
background-attachment: scroll;
background-position: center center;
background-size: cover;*/
/* height:350px; */
/* height:auto; */

}
.services{
float:none;
}


.textosgrises{

width: 90%;
margin-right: AUTO;
margin-left: AUTO;
/* margin-top: 65px; */
font-family: 'Helvetica Now Display';
font-size: 1em;
color: dimgray;
/* color:blue; */

/* word-wrap: break-word; */


}

.textosanimados{
width: 100%;
margin-right: AUTO;
margin-left: AUTO;
margin-top: 65px;
font-family: 'Helvetica Now Display';
font-size: 2em;
color: black;
}

.ilustrativas{
width: 70%;
text-align: center;

}

.fuenteddpwhite{
width: 70%;
font-size: 2em;
}

.textosimagenfooter{
color: rgb(255,255,255);
margin-bottom: 50px;
font-family: 'Helvetica Now Display';
font-size: 1.5em;
text-align:center;
width: 70%;
margin-left: auto;
margin-right: auto;		
}
.minititleizquierda{
text-align: center;
color: white;
font-size: 1em;
font-weight: 500;
}
.text-start text-white hero-title{
text-align: center;
margin-left: auto;
margin-right: auto;
}

#logoddpf{
display: none;
}

.logoddpfooter{
width: 66px;
display: block;
margin-left: auto;
margin-right: auto;
}

.textosfooterbajo{
text-align: center;
font-family: 'Helvetica Now Display';

}
.correofooterbajo{

text-decoration: none;
color:white;
font-family: 'Helvetica Now Display'; 
font-size: 1.8em;
text-align: center;
}
.avisoyterminos{
margin-top: 20px;
text-align: center;
font-family: 'Helvetica Now Display';
}

* .galeriadiv{
--bs-gutter-x: 1.5rem;
--bs-gutter-y: 0;
display:flex;
flex-wrap:wrap;
margin-top: calc(-1*var(--bs-gutter-y));
margin-right: calc(-0.5*var(--bs-gutter-x));
margin-left: calc(-0.5*var(--bs-gutter-x));
align-items:baseline;

}
* .galeriadiv>*{

--bs-gutter-x: 1.5rem;
--bs-gutter-y: 0;
display: flex;
flex-wrap: wrap;
margin-top: calc(-1*var(--bs-gutter-y));
margin-right: calc(-0.5*var(--bs-gutter-x));
margin-left: calc(-0.5*var(--bs-gutter-x));

}

.galeriadivimg{
/* flex: 0 0 auto; */
flex:content;
width:25%;	

}


.video{
/* display:block;
overflow="hidden"
width: 200px;
height: 778px;
overflow: hidden; */


/*width: 100vw;
height: 100vh;
object-fit: cover;
position: absolute;
top: 20%;

left: 0;*/

}


#ocultoinfo{

display:block;


}
.contact-intext{
width: 85%; 
font-family: 'Helvetica Now Display'; 
font-size:x-large; 
color:black; 

}

#arrowAnim {
width: 100vw;
height: 100vh;
display: flex;
justify-content: center;
align-items: center;
}

#arrowAnim2 {
width: 100vw;
height: 100vh;
display: flex;
justify-content: center;
align-items: center;
}

}


/* TAMAÑO MINIMO */
@media(max-width: 900px) {



header.masthead {

background-color:white;

}




#videotextizquierda{
display: none;
}
#videotextizquierdagracias{
/* background-color: aqua; */
display: block;
width: 100%;
position: absolute;
margin-top: 500px;
margin-left: 50px;
text-align: left;

}

#videotextizquierdagracias h1{
font-size: 45px;
}
#videotextizquierdagracias p{
font-size: 20px;
}


#videotextoderecha{
display: none;
float: none;
background-color:rgba(71, 4, 4, 0.7);
background-color: transparent 30%;
width: 100%;
position: absolute;
text-align: left;
margin-top: -550px;
}
.services{
float:none;
}

header.masthead {
/*text-align: center;
color: #fff;
background-color: black;
background-repeat: no-repeat;
background-attachment: scroll;
background-position: center center;
background-size: cover;
height:770px;*/
/* height:auto; */

}


}

@media(max-width: 1024px) {






header.masthead {
/*text-align: center;
color: #fff;
background-repeat: no-repeat;
background-attachment: scroll;
background-position: center center;
background-size: cover;
height:400px;*/
/* height:auto; */
	/* background-color:pink; */


}
#videotextoderecha{
display: none;
float: none;
background-color:rgba(0, 0, 0, 0.7);
background-color: transparent 30%;
width: 100%;
position: absolute;
text-align: left;
margin-top: -550px;
}

#arrowAnim {
width: 100vw;
height: 100vh;
display: flex;
justify-content: center;
align-items: center;
}

#arrowAnim2 {
width: 100vw;
height: 100vh;
display: flex;
justify-content: center;
align-items: center;
}

}

@media(min-width: 991px) {






#videotextizquierda{
display: block;
width: 30%;
position: relative;
margin-top: -300px;
margin-left: 90px;
text-align: left;
}
#videotextizquierdagracias{
background-color:blueviolet;
display: block;
width: 100%;
position:absolute;
margin-top: 500px;
margin-left: 50px;
text-align: left;

}

#videotextizquierdagracias h1{
font-size: 45px;
}
#videotextizquierdagracias p{
font-size: 20px;
}


#videotextoderecha{
display: block;
float: right;
background-color:rgba(0, 0, 0, .7);
background-color: transparent 30%;
width: 400px;
position: relative;
margin-top: -170px;
margin-right:100px;
text-align: left;
}

.textosgrises{

width: 90%;
margin-right: AUTO;
margin-left: AUTO;
font-family: 'Helvetica Now Display';
font-size: 2em;
color: dimgray;

}
.textosanimados{
width: 80%;
margin-right: AUTO;
margin-left: AUTO;
margin-top: 65px;
font-family: 'Helvetica Now Display';
font-size: 3.5em;
color: black;

}

header.masthead {
/* display:block;
float: left; */
/*background-color:black;
text-align: center;
color: #fff;
background-repeat: no-repeat;
background-attachment: scroll;
background-position: center center;
background-size: cover;
height:700px;*/
/* height:auto; */

}
#arrowAnim {
display: none;
background-color: aqua;
}
#arrowAnim2 {
display: none;
background-color: aqua;

}

}


/* @media (min-width: 910px) and (max-width: 1900px) {

#videotextizquierdagracias{
background-color:blueviolet;
display: block;
width: 100%;
position:absolute;
margin-top: 500px;
margin-left: 50px;
text-align: left;

}

#videotextizquierdagracias h1{
font-size: 45px;
}
#videotextizquierdagracias p{
font-size: 20px;
}
} */


@media(min-width: 1200px) {
#videotextizquierda{
display: block;
width: 30%;
position: relative;
margin-top: -300px;
margin-left: 90px;
text-align: left;
}

#videotextizquierdagracias{
background-color: chartreuse;
display: block;
width: 30%;
/* position: relative; */
margin-top: -300px;
margin-left: 90px;
text-align: left;
}

#videotextoderecha{
display: block;
float: right;
background-color:rgba(0, 0, 0, .7);
background-color: transparent 30%;
width: 400px;
position: relative;
margin-top: -170px;
margin-right:100px;
text-align: left;
}
header.masthead {

background-color:white;

}

}



@media(min-width: 1400px) {


#videotextizquierda{
display: block;
width: 30%;
position: relative;
margin-top: -300px;
margin-left: 90px;
text-align: left;
}

#videotextizquierdagracias{
display: block;
background-color: lightpink;
width: 30%;
position: relative;
margin-top: -300px;
margin-left: 90px;
text-align: left;
}

#videotextoderecha{
display: block;
float: right;
background-color:rgba(0, 0, 0, .7);
background-color: transparent 30%;
width: 400px;
position: relative;
margin-top: -170px;
margin-right:100px;
text-align: left;


}
	
	
	
	
header.masthead {
/*text-align: center;
color: #fff;
background-color: black;
background-repeat: no-repeat;
background-attachment: scroll;
background-position: center center;
background-size: cover;
height:770px;*/
/* height:auto; */

}
}


/* FORMULARIO DE CONTACTO */

.input{
}

.input_label{ 

font-family: 'Helvetica Now Display';
color:black;
border: 0;
/* background-color:red;  */
margin-top: 40px;
border-bottom: 2px solid #eee;

&:focus {
border: none;
outline: none;
}

&:active {
border: none;
outline: none;
}

}

/* ARROWS */

/* #arrowAnim {
width: 100vw;
height: 100vh;
display: flex;
justify-content: center;
align-items: center;
}

#arrowAnim2 {
width: 100vw;
height: 100vh;
display: flex;
justify-content: center;
align-items: center;
} */

.arrow {
width: 5vw;
height: 5vw;
border: 2.5vw solid;
border-color: black transparent transparent black;
transform: rotate(-45deg);
}


.arrowSliding {
position: absolute;
-webkit-animation: slide 4s linear infinite; 
animation: slide 4s linear infinite;
}

.delay1 {
-webkit-animation-delay: 1s; 
animation-delay: 1s;
}
.delay2 {
-webkit-animation-delay: 2s; 
animation-delay: 2s;
}
.delay3 {
-webkit-animation-delay: 3s; 
animation-delay: 3s;
}

@-webkit-keyframes slide {
0% { opacity:0; transform: translateX(15vw); }	
20% { opacity:1; transform: translateX(9vw); }	
80% { opacity:1; transform: translateX(-9vw); }	
100% { opacity:0; transform: translateX(-15vw); }	
}
@keyframes slide {
0% { opacity:0; transform: translateX(15vw); }	
20% { opacity:1; transform: translateX(9vw); }	
80% { opacity:1; transform: translateX(-9vw); }	
100% { opacity:0; transform: translateX(-15vw); }	
}